<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-buttons slot="start">
      <ion-back-button defaultHref="/parameter"></ion-back-button>
    </ion-buttons>
    </ion-buttons>
    <ion-title>
      Compte
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-item>Nom & Prenom: {{user.nom}}  {{user.prenom}} </ion-item>
  <ion-item>Email: {{user.email}} </ion-item>
  <ion-item (click)="editAccount()">Modifier Compte </ion-item>
  <ion-item (click)="suppAccount()">Supprimer Compte </ion-item>
</ion-content>
